from setuptools import setup

NAME = 'zzn_bus'
VERSION = '0.1.0'

setup(
    name=NAME,
    version=VERSION,
    author='Radek Kanovsky',
    author_email='rk@dat.cz',
    url='http://ftp.uh.cz/eggs/%s/' % NAME,
    py_modules=[NAME],
    install_requires=[
        'pika>=0.9.14',
    ],
    dependency_links=['http://ftp.uh.cz/eggs/'],
    test_suite='tests.collector',
    entry_points={
        'console_scripts': [
            'zbusctl=zzn_bus:main'
        ]
    },
)
